AlbanianEnglish

WhatsApp paralajmëron bllokim të aplikacionit për këto telefona

WhatsApp ka paralajmëruar se do të heqë mbështetjen për pajisjet iOS 10 dhe iOS 11 këtë vit.

Kjo do të thotë se ata që kanë iPhone 5 apo 5c do të duhet të gjejnë një mënyrë alternative për të përdorur aplikacionin.

Ndërkohë, ata me celularë më të rinj mund të kenë nevojë të përditësohen në një version më të ri të iOS.

Pavarësisht nga ajo çka paralajmëroi, pronarët e pajisjeve iOS 10 dhe 11 aktualisht janë ende në gjendje të përdorin WhatsApp, por kanë filluar të marrin paralajmërime se duhet të përditësojnë në versionin më të fundit të iOS.

Këto mesazhe tregojnë se ndryshimi është planifikuar të ndodhë më 24 tetor. Që nga ai moment, kushdo që përdor një version më të vjetër të iOS nuk do të jetë në gjendje të përdorë WhatsApp.

Lëvizja që përfshin vetëm iOS 10 – u përfol në fund të vitit të kaluar, por nuk ndodhi.

WhatsApp ka vendosur qartë se duhet të veprojë këtë vit.

Edhe nëse nuk jeni duke përdorur aktualisht iOS 12 ose version më të ri, shanset janë që të jeni në gjendje të përditësoni iPhone tuaj me diçka më të re.

Problemi vjen nëse keni një iPhone 5 ose 5c, pasi këto aparate nuk janë në gjendje të instalojnë iOS 12.

You don't have permission to register